#CHIRegHeader {
    width: 1000px;
}

#CHIRegContent {
    float: left;
    margin-top: 15px;
    margin-bottom: 10px;
}

#CHIRegKeyCode {
    /* height: 75px; */
    padding-left: 12px;
    padding-bottom: 15px;
}
/* NOT USED ANYWHERE ELSE */

/* Not used */

#CHIRegFooter {
    clear: both;
    padding-bottom: 25px;
}
/* currently used */

/*td{
       vertical-align:top;
}*/

/* not used */

.strikeout {
    text-decoration: line-through;
}
/* Not used */

/* Table CSS for dark header*/

.CHIRegTableWrapper {
    background-color: gainsboro;
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
}

    .CHIRegTableWrapper .standout {
        background-color: #004A78;
        color: white;
        text-transform: uppercase;
        padding-top: 10px;
        padding-left: 10px;
        font-weight: bold;
    }
/* not used */

.CHIRegTableHeader {
    background-color: #004A78;
    color: white;
}

    .CHIRegTableHeader .title {
        text-align: left;
        width: 50%;
        font-weight: bold;
        padding: 10px 10px 10px 10px;
    }

        .CHIRegTableHeader .title .subtitle {
            text-align: left;
            font-weight: normal;
            padding-left: 10px;
            padding-right: 10px;
        }

    .CHIRegTableHeader .price {
        text-align: center;
        width: auto;
    }
/* Not Used */

.CHIRegTableRows {
    color: black;
    text-transform: none;
}

    .CHIRegTableRows .tableDataLeft {
        text-align: left;
        padding-left: 10px;
        padding-top: 7px;
        padding-bottom: 7px;
        vertical-align: top;
    }

    .CHIRegTableRows .tableDataRight {
        text-align: right;
        padding-top: 7px;
        padding-bottom: 7px;
        vertical-align: top;
    }

    .CHIRegTableRows .tableDataCenter {
        text-align: center;
        padding-top: 7px;
        padding-bottom: 7px;
        vertical-align: top;
    }
/* end */

/* table CSS for partially clear table*/

.CHIRegTableWrapperClear {
    background-color: white;
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
}

    .CHIRegTableWrapperClear .standout {
        background-color: #004A78;
        color: white;
        text-transform: none;
        padding: 10px 10px 10px 10px;
        font-weight: bold;
    }

.CHIRegTableHeaderClear {
    background-color: #004A78;
    color: white;
}

    .CHIRegTableHeaderClear .title {
        text-align: left;
        width: 50%;
        font-weight: bold;
        padding: 10px 10px 10px 10px;
    }

        .CHIRegTableHeaderClear .title .subtitle {
            text-align: left;
            font-weight: normal;
            padding-left: 10px;
            padding-right: 10px;
        }

    .CHIRegTableHeaderClear .price {
        text-align: center;
        width: auto;
        font-size: 0.8em;
    }

.CHIRegTableRowsClear {
    color: black;
    text-transform: none;
}

    .CHIRegTableRowsClear .tableDataLeft {
        text-align: left;
        padding-left: 10px;
        padding-top: 7px;
        padding-bottom: 7px;
        vertical-align: top;
    }

    .CHIRegTableRowsClear .tableDataRight {
        text-align: right;
        padding-top: 7px;
        padding-bottom: 7px;
        vertical-align: top;
    }

    .CHIRegTableRowsClear .tableDataCenter {
        text-align: center;
        padding-top: 7px;
        padding-bottom: 7px;
        vertical-align: top;
    }
/* end */

/* table CSS for completely clear table */

.CHIRegClearTableWrapper {
    background-color: White;
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 15px;
}

.CHIRegClearTableHeader {
    color: black;
    text-transform: uppercase;
}

    .CHIRegClearTableHeader .title {
        text-align: left;
        width: auto;
        font-weight: bold;
        padding: 10px 20px 10px 20px;
    }

        .CHIRegClearTableHeader .title .subtitle {
            text-align: left;
            font-weight: normal;
            padding-left: 10px;
            padding-right: 10px;
        }

    .CHIRegClearTableHeader .price {
        text-align: center;
        width: auto;
    }

.CHIRegClearTableRows {
    color: black;
    text-transform: none;
    background-color: white;
}

    .CHIRegClearTableRows .clearTableDataLeft {
        text-align: left;
        padding-left: 10px;
        vertical-align: top;
    }

    .CHIRegClearTableRows .clearTableDataRight {
        text-align: right;
        vertical-align: top;
    }

    .CHIRegClearTableRows .clearTableDataCenter {
        text-align: center;
        vertical-align: top;
    }
/* end */

/* Table CSS for sidebar*/

.CHIRegTableWrapperSidebar {
    background-color: gainsboro;
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}

.CHIRegTableHeaderSidebar {
    background-color: #004A78;
    color: white;
}

    .CHIRegTableHeaderSidebar .title {
        text-align: left;
        font-weight: bold;
        padding: 10px 10px 10px 10px;
    }

.CHIRegTableRowsSidebar {
    color: black;
    text-transform: none;
}

    .CHIRegTableRowsSidebar .tableDataLeft {
        text-align: left;
        padding: 10px 10px 10px 10px;
        vertical-align: top;
    }

.CHIRegFootnote {
}
/* end */

/* Discount Table CSS */

.CHIRegDiscountTableWrapper {
    background-color: black;
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
    margin-top: 15px;
}

.CHIRegDiscountTableRowsSubheader {
    color: black;
    text-transform: none;
    background-color: antiquewhite;
}

    .CHIRegDiscountTableRowsSubheader .tableDataLeft {
        text-align: left;
        padding: 5px 10px 10px 10px;
        vertical-align: top;
    }

.CHIRegDiscountTableRows {
    color: white;
    text-transform: none;
    background-color: black;
}

    .CHIRegDiscountTableRows .tableDataLeft {
        text-align: left;
        padding: 5px 10px 5px 10px;
        vertical-align: top;
    }

    .CHIRegDiscountTableRows .tableDataRight {
        text-align: right;
        vertical-align: top;
        padding: 5px 20px 5px 10px;
    }

    .CHIRegDiscountTableRows .tableDataCenter {
        text-align: center;
        vertical-align: top;
    }
/* end */

.CHIRegShortCourseMessage {
    padding-left: 25px;
    padding-top: 20px;
}

.CHIRegSymposiaMessage {
    padding-top: 10px;
    padding-left: 10px;
}

.fixedBottomLeft {
    position: fixed;
    bottom: 0;
    left: 0;
}
/* Hover CSS */

.CHIRegTooltip {
    border-bottom: 1px dotted #000000;
    color: #000000;
    outline: none;
    cursor: help;
    text-decoration: none;
    position: relative;
}

    .CHIRegTooltip span {
        margin-left: -999em;
        position: absolute;
    }

    .CHIRegTooltip:hover span {
        border-radius: 5px 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
        font-family: Calibri, Tahoma, Geneva, sans-serif;
        position: absolute;
        left: 1em;
        top: 2em;
        z-index: 99;
        margin-left: 0;
        width: 250px;
    }

    .CHIRegTooltip:hover img {
        border: 0;
        margin: -10px 0 0 -55px;
        float: left;
        position: absolute;
    }

    .CHIRegTooltip:hover em {
        font-family: Candara, Tahoma, Geneva, sans-serif;
        font-size: 1.2em;
        font-weight: bold;
        display: block;
        padding: 0.2em 0 0.6em 0;
    }

.classic {
    padding: 0.8em 1em;
}

.customREG {
    padding: 0.5em 0.8em 0.8em 2em;
}

* html a:hover {
    background: transparent;
}

.classic {
    background: #FFFFAA;
    border: 1px solid #FFAD33;
}

.critical {
    background: #FFCCAA;
    border: 1px solid #FF3334;
}

.help {
    background: gainsboro;
    border: 1px solid cadetblue;
}

.info {
    background: #9FDAEE;
    border: 1px solid #2BB0D7;
}

.warning {
    background: #FFFFAA;
    border: 1px solid #FFAD33;
}

header {
    height: 79px;
}

body {
    margin: 0px;
}

#nav {
    margin-top: 0px;
}

.navbar-fixed-top {
    display: table;
    content: " ";
    width: 100%;
}
/*Added stop override bootstrap*/
.navbar {
    margin-bottom: 0px;
}

label {
    font-weight: 500
}
/*New Pad Styles*/

input {
    margin-right: 5px !important;
}

#CHIRegContainer label {
    display: inline;
}

#ctl14_rblReceiveEmailNotices tbody tr td, #ctl14_rblReceiveFaxNotices tbody tr td {
    padding-right: 5px;
}

#HowDidYouHearChoices_rblChoices1 input {
    display: block;
    float: left;
    margin-left: 15px;
}

#HowDidYouHearChoices_rblChoices1 label {
    float: left;
    display: table;
}

#HowDidYouHearChoices_rblChoices1 {
    padding-left: 10px;
}

#HowDidYouHearChoices_txtOther {
    margin-left: 15px;
}
.OptInOutList td:nth-child(2) {
    padding-left: 10px;
    margin-left: 10px;
}

.shopping-cart {
    width: 100%;
}
@media screen and (min-width: 768px) {
    .shopping-cart {
        position: fixed;
        top: 175px;
        right: 20px;
        width: 24%;
    }
}

